#main {
	width:955px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #494949;
}

#header {
	height:320px;
}

#middle {background:#313131 url(images/middle_tall_right.gif) right repeat-y;}

#footer {
	height:125px;
	background:url(images/footer_bg.gif) top left no-repeat;
	font-size: 11px;
}

.column1, .column2, .column3, .col1, .col2, .col3 {float:left;}
.container {
	width:100%;
}

/* ============================= index ===========================*/

#index .column1 {width:249px;}
#index .column2 {width:249px;}
#index .column3 {width:236px;}

/* ============================= index-1 ===========================*/

#index_1 .column1 {width:249px;}
#index_1 .column2 {
	width:685px;
}

#index_1 .col1 {width:234px; margin-top:21px;}
#index_1 .col2 {width:196px; margin-top:21px;}

/* ============================= index-2 ===========================*/

#index_2 .column1 {width:497px;}
#index_2 .column2 {width:237px;}

/* ============================= index-3 ===========================*/

#index_3 .column1 {width:249px;}
#index_3 .column2 {width:485px;}

#index_3 .col1 {width:237px; margin-top:8px;}
#index_3 .col2 {width:214px; margin-top:8px;}

/* ============================= index-4 ===========================*/

#index_4 .column1 {width:497px;}
#index_4 .column2 {width:237px;}

/* ============================= index-5 ===========================*/

#index_5 .column1 {width:249px;}
#index_5 .column2 {width:485px;}

#index_5 .col1 {width:237px; margin-top:8px;}
#index_5 .col2 {width:214px; margin-top:8px;}

/* ============================= index-6 ===========================*/

#index_6 .column1 {width:497px;}
#index_6 .column2 {width:237px;}
